[Overview][Constants][Types][Classes][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.RoundRect

## Declaration

Source position: winapih.inc line 224

`public function TWidgetSet.RoundRect(`
`DC: HDC;`
`X1: Integer;`
`Y1: Integer;`
`X2: Integer;`
`Y2: Integer;`
`RX: Integer;`
`RY: Integer`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .